Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  | Next >>>

# FcPatternDestroy

## Name

FcPatternDestroy -- Destroy a pattern

## Synopsis

    #include <fontconfig.h>

``void `FcPatternDestroy``(FcPattern *`p`);`

## Description

Destroys a pattern, in the process destroying all related values.

## Version

Fontconfig version 2.2.1

<<< Previous | Home | Next >>>
FcPatternCreate | Up | FcPatternEqual